.right-banner-list{
width:200px;
float:right;
}
.right-banner-item{}
.right-banner-item a{
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 10px;
	background: #F8F8F8;
	line-height: 1.1em;
	text-decoration:none;
	width:200px;
	border: 1px solid #CCC;
	margin:0 0 5px;
	color: #333;
}
.right-banner-item a:link{color: #333;}
.right-banner-item a:visited{color: #333;}
.right-banner-item a:hover{
	text-decoration: none;
	background: #376092;
	color: #fff;
	border: 1px solid #376092;
}